#alternateImageHolder {
	position: relative;
	width: 100%;
	max-width: 600px;
}
#alternateImagesContents .a-image, 
#alternateImagesContents .m-image {
	width:50%;
	max-width: 300px;
	border: 1px solid #ccc;
	top:-1px;
	position: absolute;
	margin-bottom: 0px;
}
#alternateImagesContents .a-image img, 
#alternateImagesContents .m-image img {
	max-width: 300px;
	border:none;
}
#alternateImageHolder {
	max-width: 600px;
	margin-top: 0px;
	height: 100%;
}
#alternateImagesContents {
	margin: 0;
}
.prod_secondary_container {
	max-width: 600px;
}
.mainProdImgContainer {
	max-width: 600px;
	max-height: 600px;
}
.mainProdImgContainer > img {
	max-height: 600px;
	max-width: 600px;
	/*min-width: 282px;
	min-height: 282px;*/
}
#alternateImagesContents .h-image,
#alternateImagesContents .l-image {
	width: 100%;
	max-width: 600px;
	min-width: 282px;
	border-left: 6px solid #FFF;
	border-right:  &px solid #FFF;
	border-bottom: 6px solid #FFF;
}
#alternateImagesContents .h-image:first-child,
#alternateImagesContents .l-image:first-child {
	border-top: 6px solid #FFF;
}

#alternateImagesContents .h-image img {
	width: 50%;
	margin: 0 auto;
}
#alternateImagesContents .l-image img {
	width: 	100%;
	margin: 0 auto;
}

.animationBox{
	position: relative;
}
.animationImage{
	position: absolute;
	top:0;
	width:100%;
	display: none;
	z-index: 98;
}
.animationImage:first-child{
	z-index: 100;
}

#alternateImagesContents .posiR,
#alternateImagesContents .posiL {
	width:50%;
	max-width: 300px;
	border-top: 6px solid #FFF;
	background-color: #F0F0F0;
	top:-1px;
	position: absolute;
	margin-bottom: 0px;
	background-color: #FFF;
}

#alternateImagesContents .posiF {
	width:100%;
	max-width: 600px;
	border-top: 6px solid #FFF;
	background-color: #F0F0F0;
	top:-1px;
	position: absolute;
	margin-bottom: 0px;
	background-color: #FFF;
}
#alternateImagesContents .posiF:first-child {
	border-top: 6px solid #FFF;
}

#alternateImagesContents .imageHalf img {
	width: 50%;
	max-width: 300px;
	margin: 0 auto;
	border:none;
}

#alternateImagesContents .imageFull img  {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	border:none;
}